prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
datarootdir=@datarootdir@

gwymoduledir=@libdir@/@PACKAGE@/modules

Name: LibGwyApp
Description: Gwyddion3 application and module support library
Version: @VERSION@
Requires: libgwyui3 = @VERSION@, gmodule-2.0 >= 2.68.0
Libs: -L${libdir} -lgwyapp3
Cflags: -I${includedir}/gwyddion3
